---
group:
  name: 'wfnian'
  description: ''
  projects:
  - name: 'posture_recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Kinect'
    description: ''
    mirrorRelease: false
    topic: ''
  